## biomaj3-zipkin 0.2.2

=== debian/changelog ===
biomaj3-zipkin (0.2.2-3) unstable; urgency=medium

  * Team upload.
  * Fix VCS fields

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 16:45:31 +0100

biomaj3-zipkin (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Add VCS fields
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/rules: Do not set DEB_BUILD_OPTIONS but override dh_auto_test instead
  * Do not set XB-Python-Egg-Name
  * Fix module name in autopkgtest-pkg-python.conf

 -- Andreas Tille <tille@debian.org>  Wed, 10 Nov 2021 15:26:23 +0100

biomaj3-zipkin (0.2.2-1) unstable; urgency=low

  * First packaging of biomaj-zipkin (Closes: #872444).

 -- Olivier Sallou <osallou@debian.org>  Mon, 07 Aug 2017 09:37:05 +0000
