=== debian/control ===
Source: biomaj3-zipkin
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
               python3-all,
               python3-requests,
               python3-setuptools,
               python3-py-zipkin
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-zipkin
Vcs-Git: https://salsa.debian.org/med-team/biomaj3-zipkin.git
Homepage: https://github.com/genouest/biomaj-zipkin
Rules-Requires-Root: no

Package: python3-biomaj3-zipkin
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: BioMAJ zipkin log tracing library
 This library adds zipkin integration to BioMAJ to track micro services
 communications and follow workflow progress and timing.
