=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=biomaj-zipkin
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	echo "Not testing since it needs online access."
